package com.zztrapp.zztrapp.bean;

/**
 * Describe FileBean
 * Created by Bby on 2021/10/15
 * Email bby0856@163.com
 */
public class FileBean {

    private String fileName;//文件路径
    private String orgName;//文件名

    public FileBean(String fileName, String orgName) {
        this.fileName = fileName;
        this.orgName = orgName;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }
}
